//
//  JustOneThingApp.swift
//  JustOneThing
//
//  Created by Alan Francis on 02/06/2023.
//

import SwiftUI

@main
struct JustOneThingApp: App {
    let persistenceController = PersistenceController.shared
    var body: some Scene {
        WindowGroup {
            ContentView()
                .environment(\.managedObjectContext, persistenceController.container.viewContext)
        }
    }
}
